# MiCasaConfig (vilya 1.3 API)
Date: 2011-04-06

## com.threerings.micasa.server
Class MiCasaConfig

    java.lang.Object
      com.threerings.micasa.server.MiCasaConfig

    public class MiCasaConfig

extends Object

Provides access to the MiCasa server configuration.

Field Summary
`static Config` `config` Provides access to configuration data for this package.

Constructor Summary
`MiCasaConfig()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### config

    public static Config config

  Provides access to configuration data for this package.

Constructor Detail

### MiCasaConfig

    public MiCasaConfig()

Copyright © 2011. All Rights Reserved.